Bug 4723 - very buggy version in Sisyphus
: very buggy version in Sisyphus
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lame)
: unstable
: all Linux
: P2 major
Assigned To:
:
: http://linux.kiev.ua/modules.php?name...
:
:
: 3459
  Show dependency tree
 
Reported: 2004-07-07 12:04 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-07 12:04:35
20khz (см. ссылку):
> Я очень сожалею, что альт поставляется с самой глючной версией lame - 3.93.1
> у меня уже нет сил приводить аргументы в пользу последних версий (на данный 
> момент 3.97alpha3), либо наиболее оттестировонной, mature, 3.90.3.

Это неодиночная жалоба :(

Могу однократно перебрать/проверить.
------- Comment #1 From 2004-07-16 12:11:20 -------
насколько понял из почты -- лучше откатить на стабильную?
------- Comment #2 From 2004-07-20 09:24:05 -------
Нет. Лучше оставить ту, что есть, а для желающих собрать
альтернативный lame 3.90.3, назвав его, скажем, lame-hydrogen.
------- Comment #3 From 2004-07-21 08:42:31 -------
Сделал lame-hydrogen и положил его в Daedalus.